/* Cloud Engage ============================================================== */

 
h1 { font-size: 41px !important; line-height: 41px; margin: 1em 0px !important; }

nav.woocommerce-breadcrumb {
	position: relative;
	z-index: 1;
}
div.sidebar .menuWrapper { margin: 40px 0px !important; min-height: 112px; }


#content.whiteMatte {
	margin-bottom: 2em;
}

.related.whiteMatte,
#content.whiteMatte .subContent {
	z-index: 0 !important;
	position: relative;
	padding: 10px !important;
	background-color: rgba(255, 255, 255, 0.66) !important;
}

.whiteMatte label > a,
.whiteMatte .templateWrapper h2 ~ p,
.whiteMatte p,
.whiteMatte p > a:not(.btn),
.whiteMatte label,
.whiteMatte h1,
.whiteMatte h2,
.whiteMatte h3,
.whiteMatte td,
.whiteMatte ul,
.whiteMatte li,
.whiteMatte li > a,
.whiteMatte input[type='text'],
.whiteMatte input[type='email'],
.whiteMatte textarea,
.whiteMatte .sectionHeader *,
.whiteMatte .ahm_excerpt,
.whiteMatte .ahm_excerpt *:not(.sendButton) { color: black !important; font-weight: normal !important; }
.woocommerce hr { border-color: #948D84 !important; }

.whiteMatte * {
	text-shadow: none !important; 
}
.whiteMatte .templateWrapper > div p { margin-bottom: 0.8em; }

.whiteMatte input[type='password'],
.whiteMatte input[type='text'],
.whiteMatte input[type='email'],
.whiteMatte input[type='tel'],
.whiteMatte textarea { border: solid black 1px; }

.whiteMatte ::-webkit-input-placeholder {
   color: black;
}
.whiteMatte :-moz-placeholder { /* Firefox 18- */
   color: black;  
}
.whiteMatte ::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}
.whiteMatte :-ms-input-placeholder {  
   color: black;  
}

/* Woo Account Pages ============================================================== */

/* .whiteMatte .my-account form { background: white; } */
.whiteMatte .my-account > .woocommerce > *:not(.woocommerce-message) */* ,
.whiteMatte a:link,
.whiteMatte a:visited,
.whiteMatte a.visited */ { color: black !important; }
.whiteMatte .woocommerce > p { margin-bottom: 1.3em !important; }



/* Woo Info Panels ================================================================ */

.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-info a { margin-left: 10px; }
.woocommerce .woocommerce-message:before, 
.woocommerce .woocommerce-info:before { color: #6CB33F; }
.woocommerce .woocommerce-message, 
.woocommerce .woocommerce-info{ border-color: #6CB33F; background: black; color: white !important; }


/* Checkout Pages ================================================================= */

form.checkout span.select2.select2-container {
    display: none;
}
.whiteMatte .select-wrap {
    border: solid black 1px !important;
}



/* Fonts ========================================================================== */

@font-face {	
	font-family: "roboto-cond";
	src: url('includes/fonts/roboto-cond/roboto-cond.eot');
	src: url('includes/fonts/roboto-cond/roboto-cond.eot?#iefix') format('embedded-opentype'),
		url('includes/fonts/roboto-cond/roboto-cond.woff') format('woff'),
		url('includes/fonts/roboto-cond/roboto-cond.ttf') format('truetype'),
		url('includes/fonts/roboto-cond/roboto-cond.svg#roboto-cond') format('svg');
}
/* body.woocommerce-checkout select,
textarea, .content input[type=text], .content input[type=email], .content input[type=tel],
input[type=text],
.select-wrap select, */
.woocommerce-breadcrumb,
.woocommerce-breadcrumb *,
body.archive.tax-product_cat h3+.price,
body.woocommerce .hv_price .amount,
body.woocommerce .summary p, 
body.woocommerce .summary ul, 
body.woocommerce p.price span,
.hv_tags, .hv_tags > a, body.page-template-page-shop .amount, .related.products .amount {
    font-family: "roboto-cond" !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
}
.related.products .clear-fix { display: none !important; }
.grid_meta .hv_price, .grid_meta .hv_tags { font-size: 0.8em !important; }

.cart ::-webkit-input-placeholder{
	font-weight: normal !important;
	color: black !important;
}
.cart :-moz-placeholder{
	font-weight: normal !important;
	color: black !important;
}
.cart ::-moz-placeholder{
	font-weight: normal !important;
	color: black !important;
}
.cart :-ms-input-placeholder{
	font-weight: normal !important;
	color: black !important;
}

.shop_table a,
.shop_table span,
.shop_table th,
.shop_table h2,
.cart input[type=text],
.cart input[type=number],
.cart #placeholder,
.cart_totals h2,
.cart-empty,
body.woocommerce input[type="number"],
body.page-template-page-shop-php .contentLayout *,
body.woocommerce ul.products > li h3,
body.archive.tax-product_cat .contentLayout *:not(.woocommerce-message):not(.woocommerce-info),
body.woocommerce div.product span,
body.woocommerce div.product a,
body.woocommerce div.product h1,
body.woocommerce div.product h2,
body.woocommerce .summary p,
body.woocommerce .panel p,
body.woocommerce .woocommerce-breadcrumb,
body.woocommerce .woocommerce-breadcrumb a,
body.woocommerce div.product h3 {
	font-weight: normal !important;
	color: black !important;
	outline: none !important;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border: none !important;  }
.woocommerce .product .entry-summary [itemprop='description'] { font-size: 0.75em !important; }

/* Banners ================ */

.shopBanner {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 10px;
}
.shopBanner .page-title {
	position: absolute;
	top: 20px;
	height: 37px;
	line-height: 43px;
	background: transparent no-repeat url(images/category_tag_end.png) top right;
	display: inline-block;
	padding: 0px 20px 0px 10px;
	text-transform: uppercase;
	letter-spacing: 0px !important;
}
.shopBanner > h1 {
    font-size: 31px !important;
}


/* Archive Grid =============================================================================================== */

ul.products { margin: 0px -5px -10px -5px !important; }
ul.products > li {
	width: 33.3333% !important;
	padding: 0px 0px 1.5em 0px !important;
	margin: 0px !important;
	float: left;
}
ul.products > li {
	width: 33.3333% !important;
	padding: 0px 0px 10px 0px !important;
	margin: 0px !important;
}
.related.products ul.products > li {
	width: 25% !important;
}
/* ul.products > li:nth-child(3):after { 
	content: "\A";
	white-space: pre; 
}

ul.products > li.first {
	float: left !important;
	clear: both !important;
}
ul.products > li.last {
	float: right !important;
}
ul.products > li:not(.last):not(.first) {
	float: left !important;
}
 */
ul.products:after { content: ''; clear: both; display: block; }

ul.products > li, ul.products > li > a:not(.button) {
	display: inline-block !important;
	clear: none !important;
	overflow-x: hidden;
}
ul.products > li > a:not(.button),
ul.products .grid_meta {
	width: 100%;
}
ul.products > li > a:not(.button) {
	padding: 0px 5px !important;
}
.grid_meta {
    margin-top: 0.5em;
    padding-left: 0px !important;
}
ul.products > li:before,
body.page-template-page-shop-php ul.products > li > a.button, 
body.archive.tax-product_cat ul.products > li > a.button, 
body.single-product div.related.products ul.products > li > a.button, 
body.archive.tax-product_cat .woocommerce-breadcrumb { display: none !important; }


.thumbCustom {
	padding-bottom: 130%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.archive.tax-product_cat h3 {
    margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	letter-spacing: 0px !important;
}
ul.products > .clear-fix {
    clear: both;
    display: block;
}
table.variations td.label { display: none !important; }

.hv_tags > a:first-child {
	margin-left: 0px !important;
}


/* Mini Cart ================================================================================================ */


ul.cart_list_hv.product_list_widget_hv dl.variation dd,
ul.cart_list_hv.product_list_widget_hv dl.variation dt { margin: 0px !important; padding: 0px !important; }
ul.cart_list_hv.product_list_widget_hv span.quantity { margin-left: 1em !important; }
.widget_shopping_cart_content_hv p.buttons{ text-align: left !important; }

div.sidebar ul.cart_list_hv.product_list_widget_hv  > li:hover { background: none !important; }

li.mini_cart_item:not(.empty) {
    padding-left: 20px !important;
}
li.mini_cart_item a:not(.remove) {
    text-align: left !important;
}
li.mini_cart_item { position: relative; }
.cart_list_hv.product_list_widget_hv p.total,
.cart_list_hv.product_list_widget_hv p.total strong,
.cart_list_hv.product_list_widget_hv * { font-weight: normal !important; color: black !important; }

.widget_shopping_cart_content_hv {
	margin-left: 35px !important;
	background-color: rgba(255,255,255,1.0) !important;
	padding: 5px 8px;
	margin-top: 5px;
}
.minicart_header_hv { line-height: 1.2em !important; position: relative; top: 0.15em; }



/* Buttons ================================================================================================ */

a.remove {
    position: absolute;
    left: -4px;
    top: 3px;
    width: 17px !important;
    height: 17px !important;
    line-height: 22px !important;
    font-size: 13px !important;
}	
.return-to-shop { margin-top: 2em; }



/* Input ================================================================================================ */

.woocommerce div.product form.cart .variations select {
    min-width: 100% !important;
    margin-right: 3em !important;
}
.select2-arrow { display: none !important; }

*:not(.select-wrapper) > select:after,
.select2-container:after,
.select-wrap:after {
    content: "\f107";
	color: #6CB33F;
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
    width: 1.2em !important;
    font-size: 1.8em;
    top: 0px;
    line-height: 1.3em;
    text-align: center;
    z-index: 0;
    height: 1.2em;
}
*:not(.select-wrapper) > select,
.select2-container,
.select-wrap {
    border: solid transparent 0px !important;
    color: black;
    background-color: #ffffff;
    padding-right: 0px !important;
    line-height: 2em !important;
    position: relative;
    min-height: 2.2em !important;
    height: 2.2em !important;
    max-height: 2.2em !important;
    margin-bottom: 0px;
    width: auto;
    display: inline-block;
    padding-right: 2em;
}

.select2-container,
.select-wrap,
.select-wrap select {
    width: auto;
    display: inline-block;
}
.select-wrap select {
    color: black !important;
    background-color: transparent !important;
    position: relative;
    z-index: 1;
    font-weight: normal !important;
    cursor: pointer;
    line-height: 1.8em !important;
    padding: 0.2em 0.5em;
}

textarea:focus, input:focus{
    outline: none;
}
*:focus {
    outline: none;
}
.select-wrap select::-ms-expand {
    display: none !important;
}
.select-wrap select {
    height: auto !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
}
.select-wrap select option {
	font-size: 1em; 
    /* 
    font-family: "HelveticaNeueW01-UltLt" !important;
    color: #808184 !important; */
    
}
.select2-container + select { display: none !important; }
textarea, .content input[type=text], .content input[type=tel], .content input[type=email], .content input[type=password], select {
	min-height: 2.3em;
	height: 2.3em;
	
}
.quantity.buttons_added [type=button] {
    line-height: 1.25em !important;
    height: 1.25em !important;
}
.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty {
    height: 2.4em !important;
    line-height: 2.4em !important;
}
form.login .form-row-wide {
    padding: 0px;
    vertical-align: top;
    margin-bottom: 1.3em;
}
form.login .form-row-wide:after { content: ''; display: block; }
@media screen and (min-width: 481px) {
	form.login .form-row-wide {
		width: 50%; 
		display: inline-block;
		float: left;
		clear: none !important;
	}
}
.text-center { text-align: center; }
label[for=rememberme] { margin: 1em; }
.woocommerce *:not(div.row[class*='gutter']) > .form-row { padding: 0px !important; }


.whiteMatte address {
    color: black !important;
}
ul[class*='woocommerce'] { margin-left: 0px !important; }
.woocommerce .order_details li {
    padding-right: 2em !important;
}


/* Cart ================================================================================================ */
.woocommerce td.product-name .variation > * {
    padding: 0px !important;
    margin: 0px !important;
}
ul[id*='shipping'] li:before { display: none !important; }
.cart_item .product-remove { position: relative; }
.cart_item .product-remove a.remove { top: 50%; left: 50%; margin: -8.5px 0px 0px -8.5px !important;  }

.woocommerce table.cart td.actions .input-text { width: 150px !important; }

.quantity.buttons_added [type=button] {
    line-height: 1.2em;
    font-size: 1em;
	background-color: rgb(108, 179, 63);
	color: black;
}
.quantity.buttons_added [type=button] {
	border: 1px solid #bbb3b9;
}
.quantity.buttons_added [type=button].plus,
.quantity.buttons_added [type=button].minus { border-left-width: 0px; }
.quantity.buttons_added [type=button].plus { border-bottom-width: 0px; }
.woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover { background: #ADD792; }

.woocommerce-page #payment { background: white !important; }

li.payment_method_paypal > label > img {
    margin-right: 0.5em !important;
}
#ship-to-different-address { margin: 0px !important; }
#ship-to-different-address > * {
	display: inline-block;
    vertical-align: middle;
}
#ship-to-different-address-checkbox { margin: -0.1em 0px 0px 0px; }

#order_review_heading:before {
	content: '';
	clear: both;
	display: block;
	width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #948D84;
}


/* Single Product ========================================================================================================== */
	
body.single-product .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
body.single-product div.related.products {
	display: block;
	clear: both;
}
div.related.products ul.products li.product h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

body.single-product .entry-summary h1 { margin-bottom: 7px !important; }
body.single-product .entry-summary .hv_tags {
	margin-bottom: 7px; 
}

body.single-product	#content table.variations td.value { padding: 0px !important; }
body.single-product p.price {
	margin-bottom: 1.75em;
	font-size: 1em !important;
}

div.product:after {
	content: '';
	display: block;
	clear: both;
}
.value + .value { margin-top: 1em; }

@media only screen and (max-width : 768px) {
	body.single-product .woocommerce-variation-add-to-cart.variations_button > * { float: none !important; vertical-align: middle !important; }
	body.single-product .summary.entry-summary > * { text-align: center; }
}
@media only screen and (min-width : 769px) {
	.zoomContainer { z-index: 2000 !important; position: absolute !important; }	
}
@media only screen and (max-width : 1024px) {
	.zoomContainer { display: none !important; }
}
.product_meta, .tabs.wc-tabs { display: none !important; }

.reset_variations { display: none !important; }

.product.type-product h1 {
    font-size: 25px !important;
    line-height: 1em;
}
.entry-summary .summary h1 { margin-bottom: 7px !important; }

.woocommerce div.product form.cart, .woocommerce div.product p.cart, .woocommerce div.product form.cart .variations {
	margin-bottom: 13px !important;
}


/* Single Product Thumbnails ================================================================================ */


@media only screen and (min-width : 769px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 58% !important;	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 38% !important;	}
}
@media only screen and (max-width : 768px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100% !important; }
	body.single-product .images { display: inline-block; }
}

img.attachment-shop_thumbnail { cursor: pointer; }
body.single-product .images > .thumbnails:first-child {
	float: left;
	width: 17.5%;
	padding-top: 0px !important;
}
body.single-product .stock.out-of-stock { display: none !important; }
body.single-product .images > .thumbnails:first-child > a + a,
body.single-product .images > .thumbnails:first-child > .attachment-shop_thumbnail + .attachment-shop_thumbnail {
	margin-top: 10px;
	display: inline-block;
}
body.single-product .images > .thumbnails:first-child + .woocommerce-main-image.zoom {
	width: 80%;
	float: right;
}
.zoomWindow { cursor: url('images/magnifying.png') 0 32, auto !important; }


body.page-template-page-distributor .content input[type=text] {
    text-transform: none !important;
}
